Debian Bug report logs - #135889
ITA: wmspaceweather -- shows the "weather" in space

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Tue, 26 Feb 2002 14:03:16 UTC

Severity: normal

Fixed in version wmspaceweather/1.04-4

Done: godisch@tcs.inf.tu-dresden.de (Martin A. Godisch)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135889; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Darren Benham <gecko@debian.org>
Subject: O: wmspaceweather -- shows the "weather" in space
Date: Tue, 26 Feb 2002 14:56:46 +0100
Package: wnpp
Severity: normal

The current maintainer of wmspaceweather, Darren Benham
<gecko@debian.org>, is apparently not active anymore[0].  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- retitle this bug from 'O:' to 'ITA:', fix the outstanding
bugs and upload a new version with your name in the Maintainer: field
and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.

Some information about this package:

Package: wmspaceweather
Priority: optional
Section: x11
Installed-Size: 58
Maintainer: Darren Benham <gecko@debian.org>
Architecture: i386
Version: 1.04-3.2
Depends: perl | perl5, wget, libc6 (>= 2.2.3-1), xlibs (>> 4.0.3)
Filename: pool/main/w/wmspaceweather/wmspaceweather_1.04-3.2_i386.deb
Size: 14220
MD5sum: 92c31ca66ef38fcf30e4b3a475e81ee7
Description: shows the "weather" in space
 wmSpaceWeather is a space weather monitor. The monitor shows: 2 relativistic
 electron and 3 relativistic proton flux levels at geosyncronous orbit
 (currently from the NOAA GOES spacecraft), current Solar Flare X-ray flux,
 and the last 8 3-hour Kp index values.
 .
 The display is a 64x64 window designed to Dock into Window Maker's
 Docking bar.


[0] Justification: His packages have gotten several NMUs (wmcpu by Adrian
Bunk and Branden Robinson, wmdate two times by Adrian and once by Branden,
wmgrabimage once by Adrian and Robinson, etc), he has clearly demonstrated
his non-maintainership of his packages.

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135889; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Godisch <godisch@tcs.inf.tu-dresden.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 135889@bugs.debian.org (full text, mbox):

From: Martin Godisch <godisch@tcs.inf.tu-dresden.de>
To: 135889@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITA: wmspaceweather -- shows the "weather" in space
Date: Thu, 28 Feb 2002 10:52:51 +0100
retitle 135889
thanks

I'd like to maintain this package.

Martin Godisch



Changed Bug title. Request was from Martin Godisch <godisch@tcs.inf.tu-dresden.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Godisch <godisch@tcs.inf.tu-dresden.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to godisch@tcs.inf.tu-dresden.de (Martin A. Godisch):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 135889-close@bugs.debian.org (full text, mbox):

From: godisch@tcs.inf.tu-dresden.de (Martin A. Godisch)
To: 135889-close@bugs.debian.org
Subject: Bug#135889: fixed in wmspaceweather 1.04-4
Date: Fri, 01 Mar 2002 17:17:20 -0500
We believe that the bug you reported is fixed in the latest version of
wmspaceweather, which is due to be installed in the Debian FTP archive:

wmspaceweather_1.04-4.diff.gz
  to pool/main/w/wmspaceweather/wmspaceweather_1.04-4.diff.gz
wmspaceweather_1.04-4.dsc
  to pool/main/w/wmspaceweather/wmspaceweather_1.04-4.dsc
wmspaceweather_1.04-4_i386.deb
  to pool/main/w/wmspaceweather/wmspaceweather_1.04-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 135889@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Martin A. Godisch <godisch@tcs.inf.tu-dresden.de> (supplier of updated wmspaceweather package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  1 Mar 2002 20:31:09 +0100
Source: wmspaceweather
Binary: wmspaceweather
Architecture: source i386
Version: 1.04-4
Distribution: unstable
Urgency: low
Maintainer: Martin A. Godisch <godisch@tcs.inf.tu-dresden.de>
Changed-By: Martin A. Godisch <godisch@tcs.inf.tu-dresden.de>
Description: 
 wmspaceweather - WindowMaker dock app thath shows the "weather" in space
Closes: 92684 125499 135889
Changes: 
 wmspaceweather (1.04-4) unstable; urgency=low
 .
   * Replaced use of wget by curl.
   * Several fixes in GetKp.
   * Fixed spelling error (closes: #125499).
   * Updated depends/suggests.
   * New maintainer (closes: #92684, #135889).
Files: 
 2573814d395d8d9ab8b1c74bf92fd4fe 656 x11 optional wmspaceweather_1.04-4.dsc
 97dd8482b5779bfe69306edc3bc7c13c 4431 x11 optional wmspaceweather_1.04-4.diff.gz
 6f23faca6cc06cb1565130c054f45482 15080 x11 optional wmspaceweather_1.04-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE8f/iOFgAj91iLfZwRAvfdAJ9aHwNaDVS31RVYYEuL2tGWnkXf4QCgmHCN
EQIu0/d/7pYrWLQl4wN9Lik=
=um/1
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:45:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.